### Hierarchy

- Attachment

## Index

### Constructors

- constructor

### Properties

- attachmentData
- name

## Constructors

### constructor

- new Attachment(name: string, attachmentData: any): Attachment

- - Defined in models/Attachment.ts:1

  #### Parameters

  - ##### name: string

  - ##### attachmentData: any

  #### Returns Attachment

## Properties

### attachmentData

attachmentData: any

- Defined in models/Attachment.ts:2

### name

name: string

- Defined in models/Attachment.ts:2

Generated using TypeDoc